Jump to content

WideFS for FSX-SP1 ?


Recommended Posts

Does the current version of WideFS on the download page work with FSX-SP1 or is there a new version coming for it as well?

The only component of WideFS which might change at all for different flight simulators is WideServer, and this has been built into the FSUIPC4 code since its conception. Apart from the documentation, the only part of the downloadable WideFS package you use for an FSX installation is WideClient, which is common to FS98, FS2000, FS2002, CFS1, CFS2, FS2004 and FSX (and, for that matter any future version).

So, no, there's currently no new version of WideClient expected or needed.

Regards

Pete

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use. Guidelines Privacy Policy We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.